
  :root {
    --navbrown: #72695e;
    --brown2:  #5c584a;
    --brown3: rgb(87, 79, 69);
    --lightbrown: #cec8b0;
    --white: #ffffff;
    --black: black;
  }

footer {
    text-align: center;
    background-color: var(--navbrown);
    width: 100%;
    height: 260px;
}

.somet {
    cursor: pointer;
    width: 250px;
    margin: auto;
    font-size: 28px;
}

.somet p {
  color: var(--white);
  font-size: 15px;
}

.fa {
    width: 43px;
    padding: 5px;
    text-decoration: none;
    border-radius: 25%;
}

.fa-facebook {
  background: #3B5998;
  color: var(--white);
}

.fa-instagram {
  background: linear-gradient(blue, deeppink, orange);
  color: var(--white);
}

.fa-twitter {
  background: #55ACEE;
  color: var(--white);
}

.fa-youtube {
  background: #bb0000;
  color: var(--white);
}

#footerText {
  margin-bottom: 30px;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: var(--brown3);
  color: var(--white);
}

#info {
  color: var(--white);
}

.footerIcons {
  font-size: 30px;
  color: var(--lightbrown);
}

p {
  padding: 7px;
  color: var(--black);
}

hr {
  width: 90%;
  height: 2px;
  border-width: 0;
  margin: auto;
  background-color: rgb(164 164 164);
  margin-top: 5px;
}

#copyright {
  margin-top: 1%;
  color: rgb(177, 177, 177);
}
